[setup]
;------------名称
AppTitle      =  飞天出租车2
eName         =SpaceTaxi2
;------------主EXE路径 
AppName       =  SpaceTaxi.exe 
softid        =  16666  
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-18 8:53:09 
RunNum        =28
isclose       =0
